absl-py==2.1.0
asttokens==2.4.1
certifi==2023.7.22
chardet==4.0.0
charset-normalizer==3.3.2
contourpy==1.2.1
cycler==0.10.0
DateTime==5.5
decorator==5.1.1
defusedxml==0.7.1
executing==2.0.1
filelock==3.15.4
fonttools==4.53.0
fsspec==2024.6.1
gitdb==4.0.11
GitPython==3.1.43
grpcio==1.64.1
idna==2.10
ipython==8.26.0
jedi==0.19.1
Jinja2==3.1.4
kiwisolver==1.4.5
Markdown==3.6
MarkupSafe==2.1.5
matplotlib==3.9.1
matplotlib-inline==0.1.7
mpmath==1.3.0
networkx==3.3
numpy==1.26.4
opencv-python==4.10.0.84
opencv-python-headless==4.8.0.74
packaging==24.1
pandas==2.2.2
parso==0.8.4
pexpect==4.9.0
pillow==10.4.0
prompt_toolkit==3.0.47
protobuf==4.25.3
psutil==6.0.0
ptyprocess==0.7.0
pure-eval==0.2.2
Pygments==2.18.0
pyparsing==3.1.2
python-dateutil==2.9.0.post0
python-dotenv==1.0.1
python-magic==0.4.27
pytz==2024.1
PyYAML==6.0.1
requests==2.32.3
requests-toolbelt==1.0.0
roboflow==1.1.28
RPi.GPIO==0.7.1
scipy==1.14.0
seaborn==0.13.2
six==1.16.0
smmap==5.0.1
stack-data==0.6.3
supervision==0.21.0
sympy==1.12.1
tensorboard==2.17.0
tensorboard-data-server==0.7.2
thop==0.1.1.post2209072238
torch==2.3.1
torchvision==0.18.1
tqdm==4.66.4
traitlets==5.14.3
typing_extensions==4.12.2
tzdata==2024.1
urllib3==2.2.2
wcwidth==0.2.13
Werkzeug==3.0.3
zope.interface==6.4.post2
